%define	base_name	stimages
%define	name		xsw-%{base_name}
%define version		1.8.2
%define release		%mkrel 2

Name:		%{name}
Version:	%{version}
Release:	%{release}
Summary:	Star Trek image theme for XShipWars
License: 	GPL
Group: 		Games/Other
Source:		http://wolfpack.twu.net/users/wolfpack/%{base_name}-%{version}.tar.bz2
Url: 		http://wolfpack.twu.net/ShipWars/XShipWars
BuildRoot:	%{_tmppath}/%{name}-%{version}
BuildArch:	noarch

%description
This is a Star Trek image theme for XShipWars

%prep
%setup -c -q

%build

%install
rm -rf %{buildroot}
install -d -m 755 %{buildroot}%{_gamesdatadir}/xshipwars/images
cp -pr images/* %{buildroot}%{_gamesdatadir}/xshipwars/images

%clean
rm -rf %{buildroot}

%files 
%defattr(-,root,root)
%{_gamesdatadir}/xshipwars/images/*

%changelog
* Wed Aug 16 2006 Olivier Thauvin <nanardon@mandriva.org>
+ 08/16/06 03:36:33 (56272)
- rebuild

* Wed Aug 16 2006 Olivier Thauvin <nanardon@mandriva.org>
+ 08/16/06 03:33:25 (56271)
Import xsw-stimages

* Sat Jun 25 2005 Guillaume Rousse <guillomovitch@mandriva.org> 1.8.2-1mdk 
- new version
- drop alternatives
- spec cleanup

* Thu Jun 02 2005 Nicolas Lcureuil <neoclust@mandriva.org> 1.7-6mdk
- Rebuild

* Sat May 03 2003 Olivier Thauvin <thauvin@aerov.jussieu.fr> 1.7-5mdk
- rebuild for rpm 4.2

* Wed Jan 09 2002 Guillaume Rousse <g.rousse@linux-mandrake.com> 1.7-4mdk
- back from lost in cyberspace
- requires xsw-data

* Sat Oct 27 2001 Guillaume Rousse <g.rousse@linux-mandrake.com> 1.7-3mdk
- used alternative system
- s/Copyright/License

* Fri Jun 22 2001 Etienne Faure    <etienne@mandrakesoft.com> 1.7-2mdk
- rebuild for contribs

* Tue Apr 24 2001 Guillaume Rousse <g.rousse@linux-mandrake.com> 1.7-1mdk
- first distinct package

